Package: groovy.org.codenarc.ruleset

## [Groovy] Interface RuleSet

- Represents a set of (configured) Rule objects that can be applied for static analysis.

  Authors:
    Chris Mair

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `List` | `getRules()` @return a List of optionally configured Rule objects

- - ### Method Detail

    - #### List getRules()

      Returns:
        a List of optionally configured Rule objects